<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class FormsController extends Controller
{
    public function standard()
    {
        return view('forms.form-standard');
    }

    public function extended()
    {
        return view('forms.form-extended');
    }

    public function validation()
    {
        return view('forms.form-validation');
    }

    public function wizard()
    {
        return view('forms.form-wizard');
    }

    public function upload()
    {
        return view('forms.form-upload');
    }

    public function xeditable()
    {
        return view('forms.form-xeditable');
    }

    public function imagecrop()
    {
        return view('forms.form-imagecrop');
    }
}
